[Forgot Password]
Login  Register Subscribe

24128

 
 

131615

 
 

114411

 
 

909

 
 

88812

 
 

136

Paid content will be excluded from the download.


Download | Alert*
OVAL

USN-3713-1 -- cups vulnerabilities

ID: oval:org.secpod.oval:def:704156Date: (C)2018-07-16   (M)2018-10-10
Class: PATCHFamily: unix




cups: Common UNIX Printing System Several security issues were fixed in CUPS.

Platform:
Ubuntu 16.04
Product:
cups
Reference:
USN-3713-1
CVE-2018-4180
CVE-2018-4181
CVE-2018-6553
CVE    1
CVE-2018-6553
CPE    6
cpe:/a:cups:cups
cpe:/o:debian:debian_linux:9.0
cpe:/o:canonical:ubuntu_linux:16.04::~~lts~~~
cpe:/o:canonical:ubuntu_linux:14.04::~~lts~~~
...

© SecPod Technologies